@import url(http://fonts.googleapis.com/css?family=Actor);

.wp-admin #footer {
	position: relative;
}

@font-face {
    font-family: "Interstate";
    src: url(/wp-content/uploads/fonts/InterstateCond.ttf);
}

@font-face {
	font-family: "Interstate";
	font-weight: bold;
	src: url(/wp-content/uploads/fonts/Interstate-BoldCondensed.ttf);
}

@font-face {
	font-family: "Interstate2";
	src: url(/wp-content/uploads/fonts/Interstate%20Light.ttf);
}

@font-face {
	font-family: "Interstate2";
	font-weight: bold;
	src: url(/wp-content/uploads/fonts/Interstate-Bold.ttf);
}

@font-face {
	font-family: "Interstate2";
	font-style: italic;
	src: url(/wp-content/uploads/fonts/Interstate%20Light%20Italic.ttf);
}

@font-face {
	font-family: "Interstate2";
	font-style: oblique;
	src: url(/wp-content/uploads/fonts/Interstate%20Light%20Italic.ttf);
}

@font-face {
	font-family: "Interstate2";
	font-style: italic;
	font-weight: bold;
	src: url(/wp-content/uploads/fonts/Interstate-BoldItalic.ttf);
}

@font-face {
	font-family: "Interstate2";
	font-style: oblique;
	font-weight: bold;
	src: url(/wp-content/uploads/fonts/Interstate-BoldItalic.ttf);
}

a {
  outline:none;
}

.FBConnectButton_Small{background-position:-5px -232px !important;border-left:1px solid #1A356E}
.FBConnectButton_Text{margin-left:12px !important;padding:2px 3px 3px !important}
#ShareSidebar{width:69px;left:35px !important;overflow:hidden;text-align:center;line-height:normal;font-size:9px;background-color:#ffffff;position:fixed;margin-top:-120px;padding-bottom:10px;padding-right:4px;}
.invis { display: none; }
#ShareSidebar a,#ShareSidebar a:hover,#ShareSidebar a:visited{text-decoration:none;font-size:9px;}

.lof-container {
  width:600px;
  height:300px;
  margin-bottom:32px;
}

div.slidertext {
  font-size:1.8em;
  font-family:"Interstate",Helvetica,Arial,sans-serif;
  background-color:#000000;
  z-index:4;
  position:absolute;
  top:265px;
  left:0px;
  width:576px;
  padding:8px 12px;
  filter: alpha(opacity=85);
  -khtml-opacity: 0.85;
  -moz-opacity: 0.85;
  opacity: 0.85;
  color:#ffffff;
  font-weight: normal;
  height: 400px;
  text-align: center;
  text-transform: uppercase;
  line-height: 18px;
}

.lof-container a:hover {
  text-decoration:none !important;
}

div.slidertext:hover {
  color:#d4412d;
  text-decoration:none !important;
  font-weight: normal;
}

#content {
  padding-top:0px;
}

#header {
  border-bottom:none;
}

#wrapper {
  background-color:none;
  border:none;
  width:960px;
}

#navibar {
  width:100%;
  height:200px;
  text-align:center;
  z-index:20;
  color:#ffffff;
  text-transform:uppercase;
  font-size:14px;
  background:url(/wp-content/themes/vigilance/stylesheets/images/21CB-head.png) no-repeat right #d4412d;
}

#navibar-content {
  width:960px;
  margin: 0 auto;
}

#navibar a:link, #navibar a:visited, #navibar a:active {
  color:#FFFFFF;
  text-decoration:none;
}

#navibar a:hover {
  color:#000000;
  text-decoration:none;
}

.nav a:hover {
  color:#d4412d !important;
  text-decoration: none;
}

div.aboutus {
  background: url('/wp-content/themes/vigilance/images/aboutus.jpg');
  background-repeat: no-repeat;
  position: relative;
  width: 535px;
  height: 169px;
  overflow: hidden;
  padding: 10px;
  margin-bottom: -5px;
  display: block;
}

hr {
border: 0;
border-top: 1px solid #D5D0BF;
}

#sidebar {
  width:325px;
  padding-bottom: 0;
  margin-bottom: 32px;
  background-color: #fff;
}

.navigation div a:link, .navigation div a:hover, .navigation div a:visited, .navigation div a:active {
  color:#FFFFFF;
}

#footer {
  background-color:#eee;
  width:100%;
  padding-top:24px;
  margin-top:24px;
  color:#000000;
}

#footer a:link, #footer a:active, #footer a:visited {
  font-weight:normal;
  text-decoration:none;
  color:#000000;
}

#footer a:hover {
  font-weight:normal;
  text-decoration:none;
  color:#d4412d;
}

img#footerad {
  behavior: url(ie-css3.htc);
  -moz-box-shadow: 0 1px 2px 0 #3A3A3A;
  -webkit-box-shadow: 0 1px 2px 0 #3A3A3A;
  box-shadow: 0 1px 2px 0 #3A3A3A;
}

#linksection {
  width:960px;
  text-align:left;
}

#linksection div.linkcontainer {
  display:inline-table;
}

#linksection div.support p {
  margin-right:20px;
}

#linksection div.support img {
  margin-right:25px;
}

#linksection div.linkcontainer div {
  font-weight:bold;
  width:214px;
  border-bottom:1px solid #999999;
  margin-bottom:8px;
  display:block;
}

.comments {
  font-size:12px;
}

.textwidget {
overflow:hidden;
padding: 4px;}

.popular-posts {
  padding: 16px !important;
}

.posterimg {
text-align:center;}

ul.links {
  display:inline-table;
  line-height:18px;
  margin-right:20px;
  width:97px;
}

body {
  font-family: "Helvetica","Arial",sans-serif;
  background:url(http://21cb.net/wp-content/themes/vigilance/stylesheets/images/crosses.png) repeat #dddddd;
}

li.widget {
  background-color: #fff;
  padding:10px;
  text-align: center;
}

li.adrotate_widget {
  padding:12px;
}

.post {
  background-color:#ffffff;
  margin-bottom: 32px;
  padding: 16px 16px 5px 0;
  width: 584px;
}

.headerless {
padding-bottom: 0px;
font-size: 14px;
background: url(../images/brief.png) no-repeat 0 4px;
text-indent: 21px;}

.headerless blockquote {
text-indent: 0px;
font-size: 15px;
font-weight: bold;}

.headerlesstitle {
text-transform: uppercase; font-family: "Interstate","Helvetica",Arial,sans-serif; font-size: 18px;
}

div.page {
  background-color:#ffffff;
  padding:16px 16px 16px 16px;
  margin-bottom:32px;
  width:568px;
  display:inline-table;
}

.adfloat {
float: right; padding-left: 10px; display: block;}

/*Post
.post object {
  float:left;
  padding-right:16px;
}
*/

.post-header {
  border-bottom:none;
  margin-bottom:-16px;
}

.post-header h2 {
  font-family:Interstate,"Helvetica","Arial",sans-serif;
  font-weight:bold;
  font-size:24px;
  background-color: #D4412D;
  border-bottom: 1px solid #77190D;
  color: #FFFFFF !important;
  margin: 0 -16px;
  padding: 8px 16px;
  text-shadow: -1px -1px #77190D;
}

.postdate {
  background-color: #666666;
  border-radius: 3px 3px 0 0;
  box-shadow: 0 1px #AAAAAA;
  color: #FFFFFF;
  font-weight: bold;
  height: 20px;
  margin-left: -80px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 50px;
 }
 
.postdate span {
  background-color: #FFFFFF;
  border-radius: 0 0 3px 3px;
  color: #000000;
  display: block;
  font-size: 20px;
  padding: 2px;
}

.date-brief {
  text-transform:uppercase;
  background-color: #d4412d;
  color: #FFFFFF;
  width: auto;
  display:inline-block;}

.preview a:hover .prev-post-header {
  text-decoration:none;
}

.prev-post-header {
  border-bottom:none;
  margin-top:-2px;
  padding-bottom: 0;
  z-index: 4;
}

.vidprev {
  background-color:#ffffff;
}

.vidprev h2 {
}

.prev-post-header a {
  color: #ffffff !important;
}

.prev-post-header a:hover {
  text-decoration: none;
}

.prev-post-header h2 {
  font-family:Interstate,"Helvetica","Arial",sans-serif;
  font-weight:bold;
  font-size:28px;
  z-index: 4;
  text-decoration:none;
  background-color: #D4412D;
  border-bottom: 1px solid #77190D;
  color: #FFFFFF;
  margin: 0 -16px;
  padding: 8px 16px;
  text-shadow: -1px -1px #77190D;
}

.corner {
  margin-left: -16px;
  height: 16px;
  width: 16px;
  background: url("/wp-content/themes/vigilance/stylesheets/images/corner.png") no-repeat scroll 0pt 0pt transparent;
}

.post-header-full h2 {
  font-size:35px;
}

.meta-full div {
  font-size:16px;
}

.video-full {
  padding-top:4px;
  padding-bottom:12px;
  padding-left: 16px;
}

.tags {
  display:none;
}

.byline {
  font-size:14px;
  font-family:Interstate2,"Helvetica","Arial",sans-serif;
  color:#111111;
  padding-left:16px;
}

.meta-info {
  width: 160px;
  height: 40px;
  border-right: 1px solid #000;
  display: block;
  float: left;
  text-transform: uppercase;
  font-weight: bold;
  text-align:center;
  line-height: 40px;
  color: #666;
}

.meta-info img {
  float: left;
}

.meta-info.first {
  width: 202px;
}

.meta-info.last {
  width: 202px;
  border-right:none;
}

.meta-info a:hover {
  color:#d4412d !important;
  text-decoration: none;
}

.prev-post-header .byline {
  font-size:14px;
  font-family: "Helvetica","Arial",sans-serif;
  color:#000000;
  font-weight: bold;
}

.prev-post-header .byline a {
  font-size:14px;
  font-family: "Helvetica","Arial",sans-serif;
  color:#000000;
  font-weight: bold;
}

.prev-post-header .byline a:hover {
  text-decoration:none;
  font-size:14px;
  font-family: "Helvetica","Arial",sans-serif;
  color:#d4412d;
  font-weight:bold;
}

.wp-post-image {
  display:block;
  margin-bottom: 8px;
  padding-left: 16px;
}

img.about {
  float: left;
  padding-right: 10px;
  padding-top: 5px;
}

div.about {
  background-color: #f2efef;
  line-height: 1.4em;
  height: 200px;
  font-size: 13px;
  padding: 5px 5px 5px 5px;
  margin-top: 15px;
  margin-bottom: 15px;
}

p.aboutname {
  font-size:16px;
}

h1.aboutheading {
  font-family:Interstate,Helvetica,Arial,sans-serif;
  font-weight:bold;
  font-size:26px;
}

h1.abouttitle {
  font-family:Interstate,Helvetica,Arial,sans-serif;
  font-weight:bold;
  font-size:30px;
  color: #FFFFFF;
}

.meta {
  margin: 10px 0;
}

.prev-meta {
}

.preview {
}

.slug {
  font-style:italic;
  font-size:13px;
  float:left;
}

.entry-preview {
  font-size:14px;
  line-height:19px;
  margin-left: 16px;
}

.entry-preview-brief {
  font-size:14px;
  line-height:19px;
}

.entry {
  font-size:14px;
  padding-left:16px;
}

.entry a:link, .entry a:visited, .entry a:active {
  text-decoration:none;
}

.entry a:hover {
  text-decoration:underline;
}

body a:link, body a:visited, body a:active {
  color:#d4412d;
  text-decoration:none;
  font-weight:bold;
}

body a:hover {
  color:#d4412d;
  text-decoration:underline;
  font-weight:bold;
}

.post-footer {
  text-align:left;
  border-bottom:none;
  margin: 0 0 16px 16px;
}

.post-footer div {
  display:inline-table;
}

.post-footer div a:link, .post-footer div a:visited, .post-footer div a:active, .post-footer div a:hover {
  font-weight:normal;
}

.post-footer div a:hover, .post-footer p a:hover {
  color:#d4412d;
}

.post-footer p {
  padding-top:2px;
  float:right;
  font-size:12px;
  margin-right:-16px;
}

.post-footer p a:link, .post-footer p a:visited, .post-footer p a:active, .post-footer p a:hover {
  font-weight:normal;
}

.post-edit-link {
  float:right;
  font-size:12px;
}

#categories {
  display:none;
}

#categories a:link, #categories a:visited, #categories a:active {
  color:#333333;
  font-weight:normal;
}

#categories a:hover {
  font-weight:normal;
  color:#d4412d;
  text-decoration:underline;
}

.featureimg {
  padding-top:8px;
  padding-bottom:4px;
}

.sharethis {
  float:left;
}

#text-16 div a img {
  width:293px;
}

#dsq-content {
  background-color:#ffffff;
  padding:8px 16px;
}

a.dsq-brlink:link, a.dsq-brlink:hover, a.dsq-brlink:visited, a.dsq-brlink:active {
  color:#ffffff;
}


h2.dsq-widget-title {
  font-size:2.0em;
  font-family:"Interstate","Helvetica","Arial",sans-serif;
  text-align: left;
  padding: 8px 12px;
  margin: 0 2px;
  background-color:#d4412d;
  color:#fff;
  text-shadow: 0 -1px #77190D;
}


ul li.widget ul li a {
  background:none;
  display:inline;
  padding:0;
}

ul li.widget ul li p.dsq-widget-meta {
  font-size:10px;
  margin-top:0px;
}

ul li.widget ul li p.dsq-widget-meta {
  font-size:10px;
  margin-top:2px;
  line-height:9px;
}

ul li.widget ul li p.dsq-widget-meta a {
  color:#999999;
}

ul li.widget ul li.dsq-widget-item {
  font-size:14px;
  margin: 4px 0;
  line-height:16px;
}

ul li.widget ul li img.dsq-widget-avatar {
  margin-right:4px;
}

ul li.widget ul li a.dsq-widget-user {
}

.entry-preview div.fanline, .entry-preview div.sharethis {
  display:none;
}

.arcwrapper {
  background-color:#ffffff;
  padding:16px 16px 12px 16px;
  behavior: url(ie-css3.htc);
  -moz-box-shadow: 0 1px 2px 0 #3A3A3A;
  -webkit-box-shadow: 0 1px 2px 0 #3A3A3A;
  box-shadow: 0 1px 2px 0 #3A3A3A;
  margin-bottom:8px;
  width:568px;
  display:inline-table;
}

.arcwrapper h1.pagetitle {
  font-size:32px;
  padding-bottom:4px;
  margin-bottom:4px;
}

h1.pagetitle {
  border-bottom:4px double #CCCCCC;
  font-size:2em;
  margin-bottom:8px;
  padding-bottom:4px;
}

h2.widgettitle {
  font-size:2.0em;
  font-family:"Interstate","Helvetica","Arial",sans-serif;
  text-align: left;
  padding: 8px 12px;
  margin: 0 2px;
  text-transform:none;
  background-color:#d4412d;
  color:#fff;
  text-shadow: 0 -1px #77190D;
  font-weight: bold;
  letter-spacing: normal;
}

.entries ul li {
  background:none;
}

#navibar img {
  float:left;
  padding-top: 60px;
}

#twitter {
  width:29px;
  height:20px;
  background: url(/wp-content/themes/vigilance/images/header_sprites.png) no-repeat -40px bottom;
  float:left;
  padding-top:16px;
  margin-right:10px;
}

#twitter:hover {
  background-position:-69px bottom;
}

#rss {
  width:20px;
  height:20px;
  background: url(/wp-content/themes/vigilance/images/header_sprites.png) no-repeat bottom left;
  float:left;
  padding-top:16px;
  margin-right:10px;
}

#rss:hover {
  background-position: -20px bottom;
}

form#search_form {
  float:right;
  padding-top: 140px;
  padding-right: 70px;
}

input#s {
  height:20px;
  font-size:14px;
  width:160px;
  font-style:italic;
  padding-left:24px;
  margin-right:28px;
  background-image:url(/wp-content/themes/vigilance/images/search-bg.png);
  background-repeat:no-repeat;
  background-position:5px 45%;
  float:left;
  border:0;
  font-family:"Interstate2";
}

#search_form input:focus {
  background-color:#fffff;
  background-image:url(/wp-content/themes/vigilance/images/search-bg.png);
  background-repeat:no-repeat;
  background-position:5px 45%;
  font-style:normal;
  color:#000;
}

p.searchnav {
  font-size:14px;
  padding-top:7px;
}

#wpstats {
  display:none;
}

.arcnav {
  width:568px;
  float:left;
  margin-bottom: 5px;
}

#navibar ul {
  list-style-type:none;
  display:none;
}

#nav-links-container {
  background-color: #000;
}

#nav-links {
  width: 960px;
  height: 40px;
  margin: 0 auto;
  text-transform: uppercase;
  overflow:hidden;
}

#nav-links li {
  display:inline-table;
  margin-left:0;
  vertical-align:middle;
}

#nav-links li a {
  white-space:nowrap;
  color: #fff;
}

#nav-links li a div:hover {
  color:#d4412d;
  text-decoration: none;
}

#nav-links li a:hover {
  color:#d4412d;
  text-decoration: none;
}

.nav {
  padding:10px;
  font-weight:bold;
  font-family:"Interstate","Helvetica","Arial",sans-serif;
  font-size:18px;
  color:#fff;
}

.nav.first {
  padding-left:0;
  background:url(/wp-content/themes/vigilance/images/home_icon.png) no-repeat 0 4px;
  width: 6px;
  margin-right:10px;
}

.nav.first:hover {
  background-position:bottom right;
}

.nav-cats a {
  font-weight: normal !important;
}

blockquote {
  font-size:16px;
}

.entry img.alignleft, .entry img.alignright, .entry img.aligncenter {
  border:0;
}

#wp_page_numbers li a {
  border:none;
  padding-left:8px;
  padding-right:8px;
  color: #000;
}

#wp_page_numbers li.active_page a {
  background-color:#ffffff;
  color:#000000;
}

#wp_page_numbers li.active_page a:hover {
  color:#ffffff;
}

#wp_page_numbers li a:hover {
  background-color:#d4412d;
  color: #fff;
}

#wp_page_numbers .space {
  color:#000;
}

.wpp-post-title {
  vertical-align:top;
  height:70px;
  display:block;
  line-height:14px;
  text-align: left;
}

.post-stats {
  color:#999999;
  text-transform: uppercase;
  display:block;

}

.stwrapper {
  display:none;
}

.sharebox {
  background-color:#ffffff;
  behavior: url(ie-css3.htc);
  -moz-box-shadow: 0 1px 2px 0 #3A3A3A;
  -webkit-box-shadow: 0 1px 2px 0 #3A3A3A;
  box-shadow: 0 1px 2px 0 #3A3A3A;
  width:170px;
  padding:8px;
  position:fixed;
}

.st_plusone_hcount div {
  width:60px;
}

.entry ul li {
  list-style:square outside none;
  display:list-item;
  background:none;
  margin: 5px 0 0 5px;
  padding: 0 0 0 10px;
}

.widget_categoryposts .post-title {
  display: none;
}

.widget_categoryposts .cat-post-item {
  padding: 0;
  border-bottom: 0;
}

.widget_categoryposts .wp-post-image {
  padding-left: 2px;
  margin-bottom: 0;
}

.widget_categoryposts .post-date {
  color: #fff;
  font-family: "Interstate";
  text-transform: uppercase;
  font-weight: bold;
  margin: 0px 2px 0px;
  padding: 12px;
  text-align: left;
  text-shadow: 0 1px #000;
  background-color: #000;
  filter: alpha(opacity=75);
  -khtml-opacity: 0.75;
  -moz-opacity: 0.75;
  opacity: 0.75;
  line-height: 16px;
  font-size: 1.2em;
}

.widget_categoryposts a:hover {
  text-decoration: none;
}

.widget_categoryposts .post-date .cs_date {
  font-size: 32px;
  padding: 6px 0 20px;
  display: block;
  font-family: "Interstate2";
}

.widget_categoryposts .post-date .cs_more {
  color: #d4412d;
  font-size: 1em;
}

.fb_ltr {
  width:76px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  
}